
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>网络重构面临四大挑战 中国电信明确引入SDN/NFV等技术路径 / iVAN</title>

    <meta name="description" content="网络重构面临四大挑战 中国电信明确引入SDN/NFV等技术路径 在中国电信战略转型中,网络重构是重要组成部分.具体而言,中国电信计划以智能牵引网络转型,深化开源技术应用,积极引入SDN.NFV.云等新兴技术,构建简洁.集约.敏捷.开放的新一代网络运营系统,实现网络.IT融合开放,为快速部署业务.提升安全能力.促进业务创新提供有力支撑,为用户提供可视.随选.自服务的全新网络体验. 但是,网络重构之路并不简单,面临组织架构等方面不少挑战.网络重构也将改变运营商和设备商传统&quot;售卖&quot;的合作模式,转向未来的&quot;集成创新&quot;和&quo ...">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">网络重构面临四大挑战 中国电信明确引入SDN/NFV等技术路径</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>在中国电信战略转型中，网络重构是重要组成部分。具体而言，中国电信计划以智能牵引网络转型，深化开源技术应用，积极引入SDN、NFV、云等新兴技术，构建简洁、集约、敏捷、开放的新一代网络运营系统，实现网络、IT融合开放，为快速部署业务、提升安全能力、促进业务创新提供有力支撑，为用户提供可视、随选、自服务的全新网络体验。</p>
<p>但是，网络重构之路并不简单，面临组织架构等方面不少挑战。网络重构也将改变运营商和设备商传统“售卖”的合作模式，转向未来的“集成创新”和“联合开发”模式。</p>
<p>为此，中国电信正启动网络架构以及基础科研类等一批网络重构项目，并发布《中国电信CTNet2025网络架构白皮书》定义了网络重构演进路径和原则。其中，在引入SDN/NFV方面，中国电信提出了明确要求。</p>
<p><strong>网络构架重构面临四大挑战</strong></p>
<p>网络重构于运营商而言，将是一个长期、复杂的演进过程，包括了多方面的挑战。</p>
<p>具体而言，中国电信一位人士介绍，第一，组织构架方面，未来的网络构架将采取水平分层、纵向解耦的技术路线，基于SDN/NFV的网络构架变化打破了专业界限，集约化的管控和调度也将突破传统行政区域的限制，同时网络的DC化改造使得传统按行政区组网转向以DC为核心的组网新格局，这些都将对当前以专业、行政区管理的组织架构带来变化。</p>
<p>第二，采购模式方面，由于SDN/NFV分层、分域的产品形态，使得专业间关联更为紧密，传统的独立采购方式需要向跨专业、跨领域协同采购的方式转变。同时软硬件分离后，产品价值向软件转移，而且存在开源软件、商用软件、自研软件混用的应用场景，需要建立新的价格模式和采购方式。</p>
<p>第三，运营能力方面，现有网络运营多基于软硬件一体的标准化网元，系统复杂而封闭。未来的网络架构能够更灵活地适配互联网应用对网络、资源的弹性伸缩需求，网络即服务的运营需求对运营商的开发运营一体化以及市场、网络和IT的协同能力提出了更高的挑战，需要构建快响应、高效率、灵活服务的运营能力。</p>
<p>第四，人才队伍方面，现有企业的网络工程师都基于传统通信设备，未来软件定义的网络将屏蔽底层硬件差异，需要增强运营商的软件开发团队与人才，提升软件快速迭代开发能力、网络和业务创新能力以及对开源代码的掌控能力。</p>
<p><strong>明确引入SDN/NFV</strong><strong>等技术路径</strong></p>
<p>为实现上述网络架构重构目标，应对重构挑战，中国电信相关演进工作将遵循多个原则。</p>
<p>中国电信相关专家介绍，首先，在对SDN/NFV等新技术的引入过程中，新系统要优先基于SDN/NFV部署；部分老系统可逐步引入SDN/NFV；其次，基于通用的硬件基础设施部署NFV时，要尽量避免形成不同厂家/地域/专业的“新烟囱”群；最后，IT系统和技术网络资源需要深入融合，通过网络系统和业务编排器，实现网络端到端管控。</p>
<p>对于演进路径，中国电信坚持“网络云化”和“新老协同/能力开放”两条腿并行的方式，分近期和中远期两阶段推进。</p>
<p>具体而言，近期（2016~2019年）一方面实现网络云化，选择部分代表性网元和系统（如CPE、BRAS、EPC、IMS等），结合相关系统升级换代工作，引入NFV。结合虚拟化网元统一部署要求，推动部分具备条件的机房向数据中心架构的方式改造。</p>
<p>另一方面在新老协同/能力开放方面，在IP网和光网络中引入SDN控制器、网络系统和业务编排器。网络系统和业务编排器管理“新”网络，优化现有OSS管理“老”网络。重点强化网络的分析系统，实现网络的可视化，实施统一的全网自动化配置。</p>
<p>中远期（2020~2025年）一方面网络云化方面，基于DC承载各类网元，以DC为核心组织端到端网络；统一全网云资源，实现网元硬件资源的通用化。另一方面，在新老协同/能力开放方面，部署统一的顶层网络协同和业务编排器，实现“新老”网络与设备协同和业务端到端一点提供；重点实现网络可编程，网络资源可按需调用。</p>
<p>====================================分割线================================</p>
<p>本文转自d1net（转载）</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-12 03:45:12</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e6%9e%b6%e6%9e%84/" title="架构">架构</a>, <a href="https://www.iamivan.net/tag/%e5%bc%b9%e6%80%a7%e4%bc%b8%e7%bc%a9/" title="弹性伸缩">弹性伸缩</a>, <a href="https://www.iamivan.net/tag/%e8%bf%90%e8%90%a5/" title="运营">运营</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>网络重构面临四大挑战 中国电信明确引入SDN/NFV等技术路径的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M1B6g8p.html" rel="bookmark">商务部部长助理王超：软件出口面临四大挑战</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				6月19日上午消息,商务部部长助理王超18日在第七届中国软交会上演讲时说,中国软件出口和信息服务外包面临四大挑战,分别是全球需求萎缩.企业融资难.软件出口合同执行难度加大以及企业招聘门槛提高. 王超说,中国软件出口和信息服务外包面临的挑战不容忽视,分别是: 一是,全球需求萎缩的压力逐步增大,随着金融危机影响从制造业向相关领域蔓延,全球软件市场需求萎缩,IDC等国际咨询机构将2009年全球IT支出增长预期由原来的5-6%下调至3%以下,并预测全球软件外包市场将出现负增长.许多跨国公司为降低成本,大			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zZ77Gob.html" rel="bookmark">企业开展物联网IT计划将面临四大挑战</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				对于开创新业务机会及对IT影响而言,物联网(IoT)将是自云计算以来最具变革性的IT计划.但是,物联网仍是一项新兴技术,在多个方面有别于传统IT,它带来的多种新挑战需要技术专家为之做好充足准备. Gartner管理副总裁兼杰出分析师Drue Reeves表示:&quot;IT组织现在必须主动采取措施,以应对由物联网带来的各种变化;否则将会面临落伍的风险,进而丧失业务竞争优势.&quot; Reeves先生指出了当前应重点关注的四大挑战: 整合 物联网并不是单一的物品,而是由多种物件整合而成.物联网需要先进			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/z43m39p.html" rel="bookmark">CMO面临四大挑战 需整合营销价值链</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				&quot;社交媒体在企业营销层面来说,更多承担的是客户服务的职能,而从社交上直接转换为购买行为的比例是非常低的.&quot;Teradata应用部门的国际业务营销主管Rolf Anweiler在接受ZDNet的采访时直截了当地说明了社交媒体上的数据对于企业的营销的意义. 目前对于很多企业来说,做营销需要面对的客户数据不仅仅是来自传统的CRM系统,有着更多新兴的渠道影响着企业对于客户想法的把握.如对于零售业而言,随着线上行为更多地影响着企业的营业额和线下业务的开展时,企业的市场营销部门就需要开始思索如何让			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/boO13gb.html" rel="bookmark">引入SDN&sol;NFV 构建5G时代的移动承载网</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				从2G.3G到4G的应用,移动通信已经深刻地改变了人们的生活,但人们对更高性能移动通信技术的追求从未停止,为了应对未来爆炸性的数据流量增长.海量的设备连接和不断涌现的各类新业务,第五代移动通信(5G)系统将应运而生.5G将从&quot;以技术为中心&quot;向&quot;以用户体验为中心&quot;转变,应用场景将横跨移动互联网和物联网,达成人与万物智能互联的目标,实现&quot;信息随心至,万物触手及&quot;的愿景. 随着4G进入规模商用阶段,面向2020年及未来的第五代移动通信(5G)已成为业界			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zOdj9qb.html" rel="bookmark">中国电信科技委主任韦乐平：SDN&sol;NFV需技术和市场双驱动</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				以SDN/NFV/Cloud为核心重构信息网络,形成新一代信息网络的新架构,不仅将促使网络技术得到广泛应用,实现万物互联.人机交互.天地一体的智能社会目标,还将加快&quot;互联网&quot;等国家行动计划的实施,促进互联网应用于实体经济的深度融合发展. 从SDN/NFV的部署上看,其注定将是一个长期发展的过程,不会像4G网络部署那样短期就能得到回报,因此业界要坚持技术和市场双驱动.从具体策略上看,一方面要脚踏实地,SDN/NFV的部署应逐步推进,用实际案例说话:另一方面要突破传统的电信思维,勇于创新:			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bjalD8z.html" rel="bookmark">深度研究 &vert; 区块链在征信业的应用探讨：切中了痛点，但也面临四大挑战</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				雷锋网按:本文由中国信息通信研究院和腾讯研究院区块链联合课题组的王强.卿苏德.巴洁如所作.转载自公众号腾讯研究院.雷锋网(公众号:雷锋网)获得授权. 现代金融体系的运转,离不开信用的支撑.征信作为信用体系中的关键环节,奠定了金融信用风险管理的基础.大数据时代来临,互联网金融兴起,面临新形势,传统征信业中信用信息不对称.数据采集渠道受限.数据隐私保护不力的问题愈加严峻. 区块链以分布式存储.点对点传输.共识机制与加密算法等技术,屏蔽了底层复杂的连接建立机制,通过上层的对等直联.安全通信和匿名保护,			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/Mx5oXQp.html" rel="bookmark">微软明年面临四大挑战：加紧提升移动业务</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				导读:美国IT网站CIO.com今天撰文称,微软明年将面临4大挑战,移动业务.Windows 7.Office 2010以及必应(Bing)搜索四大核心业务均位列其中. 以下为文章全文: 像微软这样业务范围广泛的科技巨头肯定会不断面临新的挑战,2009年的挑战就非常严峻.对于微软而言,2009年十分混乱,这家软件巨头开展了公司历史上首次裁员,并且公布了上市以来最差的季度业绩. 不过,2009年的微软并非全无亮点:Windows 7的发布取得了巨大的成功:新版搜索引擎必应推出了多项富有创意的功能并			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MAyDk2M.html" rel="bookmark">陈东琪：明年宏观调控面临四大挑战和难点</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				新华网消息:国家发改委宏观院副院长陈东琪5日在&quot;后危机时代的可持续发展之路--反危机一揽子计划实施一周年高峰论坛&quot;上指出,明年的宏观调控要注意四大问题,首要的是要注意并且着力寻找经济持续.平稳.较快增长和合理均衡通胀之间的关系. 有关宏观调控的基本看法.我不想谈怎么看,我只想谈明年的宏观调控要注意四大问题.一是要注意并且着力寻找经济持续.平稳.较快增长和合理均衡通胀之间的关系,明年这一点很重要.因为寻求这种平衡不仅有利于明年,而且有利于今后几年.这就表现为第一经济增长速度的加速度要适度			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MvlnwVz.html" rel="bookmark">我国城镇化面临四大挑战</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本报北京1月4日电 (记者王炜)随着我国城镇化进程加快,快速城镇化过程中存在的问题也逐渐凸显.中国房地产研究会会长刘志峰近日在杭州举行的第六届中国人居环境高峰论坛上表示,中国城镇化水平与工业化水平相比,还明显滞后. 一是城镇资源环境承受巨大压力.在经济快速发展过程中,城镇化付出了巨大的资源环境代价.特别是在城镇开发和&quot;拆旧造新&quot;过程中,消耗了大量钢材.水泥.玻璃.化学材料. 二是城镇公共事业面临更大挑战.在城镇化快速推进和挤压下,中国655个城市中,近400个城市缺水,约200个城市严			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/OMynD8p.html" rel="bookmark" class="title">利用Visual Basic操作XML数据</a>
					<div>
						visual|xml|数据 什么是XML 扩展标记语言XML是一种简单的数据存储语言,使用一系列简单的标记描述数据,而这些标记可以用方便的方式建立,虽然XML占用的空间比二进制数据要占用更多的空间,但 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/OM9JoRp.html" rel="bookmark" class="title">Mozilla Firefox试用杂感</a>
					<div>
						今天下载了最近非常火爆的号称最安全的浏览器的Mozilla Firefox进行试用. 我个人感觉其并没有想象中那么好,默认设置下,其ADBLOCK竟然连所有带ad,banner的文件都过滤掉不给显示. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/2MWoA7M.html" rel="bookmark" class="title">反垃圾邮件防火墙与防毒墙</a>
					<div>
						目前,计算机安全领域新的名词越来越多,防火墙,防毒墙--随着垃圾邮件越来越猖獗,美国最大的反垃圾邮件厂商博威特网络公司推出了梭子鱼垃圾邮件防火墙产品,这个产品不仅能够准确地阻断垃圾邮件,而且能够很好地 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/4MYZxrp.html" rel="bookmark" class="title">SELECT 语句的应用</a>
					<div>
						从本节开始,我们将用大量的实例来讲述SELECT 语句的应用.首先从最简单也是最常用的单表查询开始.10.2.1 选择列(1) 用SELECT 子句来指定查询所需的列,多个列之间用逗号分开 (2) 可 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ybjvZ0b.html" rel="bookmark" class="title">JAVA下的GZIP应用</a>
					<div>
						gzip是目前广泛应用的一种压缩方式,它具有很高的压缩比和压缩效率.在sun公司发布的jdk中包含了java.util.zip 包,对gzip提供了直接支持.使用java语言可以很方便的实现gzip压 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/OMgXjEp.html" rel="bookmark" class="title">让Session对象在不同域名下实现共享</a>
					<div>
						There is a general belief among developers that session state maintenance is always against one doma ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQPkJrz.html" rel="bookmark" class="title">XP多用户同玩一台电脑的方法</a>
					<div>
						第一步:首先是在Windows XP上安装SP2正式版,按照常规方式安装即可,这里不再赘述. 第二步:准备一份版本较早的SP2终端服务器软件(据说从Build 2082开始该功能就被禁止了,所以最好使 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze4W5Np.html" rel="bookmark" class="title">在IIS上启用Gzip压缩&lpar;HTTP压缩&rpar;</a>
					<div>
						一.摘要 本文总结了如何为使用IIS托管的网站启用Gzip压缩, 从而减少网页网络传输大小, 提高用户显示页面的速度. 二.前言. 本文的知识点是从互联网收集整理, 主要来源于中文wiki.使用YSl ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b2yL4Qz.html" rel="bookmark" class="title">ACCESS数据库修改自动编号的ID值为零怎么操作</a>
					<div>
						  我们在开发软件,或者网站制作时候,经常用ACCESS MDB数据库进行调试,很多自动编号的数据都删除了,最后ID很大,或者不连贯.针对ACCESS数据库,有时候因删除内容导致ID跳号,或者其他原因 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Myr8Vlp.html" rel="bookmark" class="title">怎样删除浏览器中的搜索记录？</a>
					<div>
						    1.自定义删除(即想删除哪条历史记录就删除哪条)        在某个搜索引擎的搜索框中,点击鼠标左键两次,会出现以前搜索过的历史记录.然后用鼠标指向你想要删除的历史记录(注意:是指向,不要点 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M1Rqwdp.html" rel="bookmark" class="title">PhotoShop为宝宝照片调出影楼色调</a>
					<div>
						口耐的小朋友. 其实学了PS连去影楼的钱都省了.不过还得研究些许摄影技术. 看看效果 步骤. 打开原图. 给小朋友磨个皮调整一下肤色的均匀度. 还可以用锐化的滤镜适当锐化. 开始调整色彩 执行图层-调 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M9EgvVM.html" rel="bookmark" class="title">lightroom怎么导出？</a>
					<div>
						  lightroom怎么导出?          1.命名; lightroom 2.这个选项里可以对照片进行重新的命名,并且在编辑选择卡里选择多种重新命名的方法; lightroom 3.R中可以 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOaQxxM.html" rel="bookmark" class="title">OS X小技巧：改变Dock最小化窗口的&OpenCurlyDoubleQuote;卷入&rdquo;效果</a>
					<div>
						  Mac用户可能都知道通过系统偏好设置可以对Dock最小化窗口时的效果进行选择,系统分别提供了神奇效果和缩放效果可选.不过如果你想寻找一些不一样的动画效果的话,就试试今天我们提供的终端指令吧. 今天 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zVNNwVz.html" rel="bookmark" class="title">七周成为数据分析师&mdash;Excel技巧篇</a>
					<div>
						本文是&lt;七周成为数据分析师&gt;的第二篇教程,如果想要了解写作初衷,可以先行阅读七周指南.温馨提示:如果您已经熟悉Excel,大可不必再看这篇文章,或只挑选部分. 上一篇文章&lt;七周成为数 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOllPmb.html" rel="bookmark" class="title">X509证书格式转换</a>
					<div>
						问题描述 有哪位高手能将.crt格式转换成.cer格式的.急用啊.最好是在c++代码中转换或者直接生成.cer格式的证书,已经能生成.crt格式的证书 解决方案 解决方案二:该回复于2012-06-0 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlQj0qp.html" rel="bookmark" class="title">bootstrap-如何使打开的页面出现在当前div中</a>
					<div>
						问题描述 如何使打开的页面出现在当前div中 新手遇到个问题,请各位高手帮忙指点: jsp页面,使用bootstrap框架,左边是菜单,右边div中显示子页面,当此div中加载页面a.jsp时,需要在 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M9YnmoM.html" rel="bookmark" class="title">url-那个GO AHEAD图片为什么放不上去啊</a>
					<div>
						问题描述 那个GO AHEAD图片为什么放不上去啊 #main { background:url(../images/14.jpg) no-repeat;height:2600px; backgrou ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MA7dxez.html" rel="bookmark" class="title">usb-C &num;  打开USB接口编程  返回值总是错误</a>
					<div>
						问题描述 C # 打开USB接口编程 返回值总是错误 下面是我在网上找到的搜索本机上的USB设备后再根据PNPDeceiveId打开USB设备,可是不知道为什么在自己的电脑上找不到相应设备,句柄的返回 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MNj7qyM.html" rel="bookmark" class="title">Viusla Basic 6&period;&period;0 语言编写一个函数，把uncode字符串转换为utf-8字符串</a>
					<div>
						问题描述 Viusla Basic 6..0 语言编写一个函数,把uncode字符串转换为utf-8字符串 Viusla Basic 6..0 语言编写一个函数,把uncode字符串转换为utf-8字 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pkeAk5b.html" rel="bookmark" class="title">福利贴   JAVA面试问题  给出你的答案</a>
					<div>
						问题描述 1.集群服务器访问开发应注意哪些2.大数据量的并发处理3.springMVC和strutsmvc的区别4.常用的建表建模工具5.session共享6.单点登录7.什么是负载均衡,怎么实现负载 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXqJ3lz.html" rel="bookmark" class="title">输出流，响应流，以及输出响应流的关系</a>
					<div>
						问题描述 查看msdn的,它说明Response.BinaryWrite是写入输出流,Response.Write(Object)是写入到响应流,而Response.Write(String)则是写入 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqRXNZp.html" rel="bookmark" class="title">python人人网登录应用实例&lowbar;python</a>
					<div>
						本文实例讲述了python人人网登录应用的实现方法,分享给大家供大家参考. 具体方法如下: import re import urllib import urllib2 import cookieli ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pL76JaM.html" rel="bookmark" class="title">vmware-mac VM fusion7&lpar;win7&rpar;总是自己打字母c</a>
					<div>
						问题描述 mac VM fusion7(win7)总是自己打字母c mac安装虚拟机跑的win7,但是一开win就在界面里自己打印字母c,而且只要选中文字,就会自己变成c.可能是因为安装的破解版vmw ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pX0R24p.html" rel="bookmark" class="title">NetApp集群模式Data ONTAP展露新颜</a>
					<div>
						 NetApp(纳斯达克股票代码:NTAP)宣布推出集群模式Data ONTAP 8.2,这一新版本是其旗舰存储操作系统打出的又一记重拳.新的软件产品使得企业和云服务提供商能够快速且经济高效地提供新的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M60a5Lz.html" rel="bookmark" class="title">红星VS居然：规模主义与轻资产情结</a>
					<div>
						自国美.苏宁以来,中国的连锁领域还没有第二类商业帝国能够延伸至如此大的规模,触及如此广阔的发展前景和更为深远的资本空间.也没有哪个领域比家居建材连锁更刺激和矛盾,一边充满战栗感地回顾昔日岁月,谁主沉浮 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pX0kA5p.html" rel="bookmark" class="title">&OpenCurlyDoubleQuote;优酷&rdquo;诉&OpenCurlyDoubleQuote;土豆&rdquo;背后的秘密</a>
					<div>
						据新华社电 因认为&quot;土豆网&quot;召开著作权索赔记者发布会导致其股价大跌,&quot;优酷网&quot;将&quot;土豆网&quot;诉至法院要求索赔480万元.记者2日获悉,北京市海 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDnmPWM.html" rel="bookmark" class="title">erp-java 弹出框如何取消呢？</a>
					<div>
						问题描述 java 弹出框如何取消呢? 公司有一个erp,每次进入的时候会弹出这个框.不希望每次都要手动勾选才能运行. 解决方案 你看看 你那个 显示选项 是什么 ? 还有一个是拿 管路员运行的 解决 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zV7714b.html" rel="bookmark" class="title">Linux下Memcache服务器端的安装</a>
					<div>
						linux下memcache服务器端的安装 服务器端主要是安装memcache服务器端,目前的最新版本是 memcached-1.3.0 . 下载:http://www.danga.com/memca ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgEL46z.html" rel="bookmark" class="title">jQuery中on&lpar;&rpar;方法用法实例详解&lowbar;jquery</a>
					<div>
						本文实例分析了jQuery on()方法的用法.分享给大家供大家参考.具体分析如下: 一.jQuery on()方法的使用:  on(events,[selector],[data],fn)   ev ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mr2e74M.html" rel="bookmark" class="title">jQuery JSON的省市联动实例代码</a>
					<div>
						HTML 首先在head中载入jquery库和cityselect插件. 接下来,我们在#city中,放置三个select,并且三个select分别设置class属性为:prov.city.dist, ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.030 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
